### Method

# Gio DesktopAppInfo get_nodisplay

since: 2.30

#### Declaration

    gboolean
    g_desktop_app_info_get_nodisplay (
      GDesktopAppInfo* info
    )

#### Description

Gets the value of the NoDisplay key, which helps determine if the application info should be shown in menus. See `G_KEY_FILE_DESKTOP_KEY_NO_DISPLAY` and g_app_info_should_show().

Available since: 2.30

#### Return value

Type: `gboolean`

The value of the NoDisplay key.